{% extends "layout.html" %}
{% block content %}
	<div class="row">
		<p>{{ test }}</p>

		<form method="POST" class="login_form" id="login_form" action="">
			<div class="col-sm-12 col-md-12 col-lg-12 mb-4">
				<label class="mb-1">Username or E-mail</label>
				<input type="text" class="form-control" value="" name="username" id="username">
			</div>
			<div class="col-sm-12 col-md-12 col-lg-12 mb-4">
				<label class="mb-1">Password</label>
				<input type="password" class="form-control" value="" name="password" id="password">
			</div>
			<div class="col-sm-12 col-md-12 col-lg-12 mb-4">
				<input type="submit" class="btn btn-primary" name="submit" id="submit" value="Log In">
				<a href="{{ url_for('main.home') }}" class="btn btn-secondary" id="clear">Cancel</a>
			</div>
			{% if type == 'patient' %}
				<div class="col-sm-12 col-md-12 col-lg-12" style="color: black;margin-top: 10px;">
					Need an Account <a href="{{ url_for('users.register') }}">Sign Up</a>
				</div>
			{% endif %}
		</form>
	</div>
{% endblock content %}
{% block jquery %}
	<script src="{{ url_for('static', filename='js/login.js') }}"></script>
{% endblock jquery %}